[Log]
sLogFileName = stderr
sTraceFileName = stderr
nTextLogLevel = 4
nAlertDlgLogLevel = 1
bConfirmQuit = TRUE

[Debugger]
nNumberBase = 10
nDisasmLines = 8
nMemdumpLines = 8

[Screen]
nMonitorType = 1
nFrameSkips = 5
bFullScreen = FALSE
bKeepResolution = TRUE
bAllowOverscan = TRUE
nSpec512Threshold = 16
nForceBpp = 0
bAspectCorrect = TRUE
bUseExtVdiResolutions = FALSE
nVdiWidth = 640
nVdiHeight = 480
nVdiColors = 2
bShowStatusbar = TRUE
bShowDriveLed = FALSE
bCrop = FALSE
nMaxWidth = 1024
nMaxHeight = 768

[Joystick0]
nJoystickMode = 0
bEnableAutoFire = FALSE
bEnableJumpOnFire2 = FALSE
nJoyId = 1
nKeyCodeUp = 273
nKeyCodeDown = 274
nKeyCodeLeft = 276
nKeyCodeRight = 275
nKeyCodeFire = 305

[Joystick1]
nJoystickMode = 1
bEnableAutoFire = FALSE
bEnableJumpOnFire2 = FALSE
nJoyId = 0
nKeyCodeUp = 273
nKeyCodeDown = 274
nKeyCodeLeft = 276
nKeyCodeRight = 275
nKeyCodeFire = 305

[Joystick2]
nJoystickMode = 0
bEnableAutoFire = FALSE
bEnableJumpOnFire2 = FALSE
nJoyId = 2
nKeyCodeUp = 273
nKeyCodeDown = 274
nKeyCodeLeft = 276
nKeyCodeRight = 275
nKeyCodeFire = 305

[Joystick3]
nJoystickMode = 0
bEnableAutoFire = FALSE
bEnableJumpOnFire2 = FALSE
nJoyId = 3
nKeyCodeUp = 273
nKeyCodeDown = 274
nKeyCodeLeft = 276
nKeyCodeRight = 275
nKeyCodeFire = 305

[Joystick4]
nJoystickMode = 0
bEnableAutoFire = FALSE
bEnableJumpOnFire2 = FALSE
nJoyId = 4
nKeyCodeUp = 273
nKeyCodeDown = 274
nKeyCodeLeft = 276
nKeyCodeRight = 275
nKeyCodeFire = 305

[Joystick5]
nJoystickMode = 0
bEnableAutoFire = FALSE
bEnableJumpOnFire2 = FALSE
nJoyId = 5
nKeyCodeUp = 273
nKeyCodeDown = 274
nKeyCodeLeft = 276
nKeyCodeRight = 275
nKeyCodeFire = 305

[Keyboard]
bDisableKeyRepeat = FALSE
nKeymapType = 0
szMappingFileName =

[ShortcutsWithModifiers]
keyOptions = 111
keyFullScreen = 102
keyMouseMode = 109
keyColdReset = 99
keyWarmReset = 114
keyScreenShot = 103
keyBossKey = 105
keyCursorEmu = 106
keyFastForward = 120
keyRecAnim = 97
keyRecSound = 121
keySound = 115
keyPause = 0
keyDebugger = 19
keyQuit = 113
keyLoadMem = 108
keySaveMem = 107
keyInsertDiskA = 100

[ShortcutsWithoutModifiers]
keyOptions = 278
keyFullScreen = 292
keyMouseMode = 0
keyColdReset = 0
keyWarmReset = 0
keyScreenShot = 0
keyBossKey = 0
keyCursorEmu = 0
keyFastForward = 0
keyRecAnim = 0
keyRecSound = 0
keySound = 0
keyPause = 19
keyDebugger = 0
keyQuit = 0
keyLoadMem = 0
keySaveMem = 0
keyInsertDiskA = 279

[Sound]
bEnableMicrophone = TRUE
bEnableSound = TRUE
nPlaybackFreq = 22050
nSdlAudioBufferSize = 0
szYMCaptureFileName = Progdir:hatari.wav
YmVolumeMixing = 2

[Memory]
nMemorySize = 1
bAutoSave = FALSE
szMemoryCaptureFileName = Progdir:hatari.sav
szAutoSaveFileName = Progdir:auto.sav

[Floppy]
bAutoInsertDiskB = TRUE
bSlowFloppy = FALSE
nWriteProtection = 0
szDiskAZipPath =
szDiskAFileName =
szDiskBZipPath =
szDiskBFileName =
szDiskImageDirectory = Progdir:

[HardDisk]
bBootFromHardDisk = FALSE
bUseHardDiskDirectory = FALSE
szHardDiskDirectory = Progdir:
nWriteProtection = 0
bUseHardDiskImage = FALSE
szHardDiskImage = Progdir:
bUseIdeMasterHardDiskImage = FALSE
bUseIdeSlaveHardDiskImage = FALSE
szIdeMasterHardDiskImage = Progdir:
szIdeSlaveHardDiskImage = Progdir:

[ROM]
szTosImageFileName = Progdir:tos.img
szCartridgeImageFileName =

[RS232]
bEnableRS232 = FALSE
szOutFileName = /dev/modem
szInFileName = /dev/modem

[Printer]
bEnablePrinting = FALSE
bPrintToFile = TRUE
szPrintToFileName = Progdir:hatari.prn

[Midi]
bEnableMidi = FALSE
sMidiInFileName = /dev/snd/midiC1D0
sMidiOutFileName = /dev/snd/midiC1D0

[System]
nCpuLevel = 0
nCpuFreq = 8
bCompatibleCpu = TRUE
nMachineType = 0
bBlitter = FALSE
nDSPType = 0
bRealTimeClock = TRUE
bPatchTimerD = TRUE
bFastForward = FALSE
bAddressSpace24 = TRUE
bCycleExactCpu = FALSE
n_FPUType = 0
bCompatibleFPU = FALSE
bMMU = FALSE

[Video]
AviRecordVcodec = 1
AviRecordFps = 0
AviRecordFile = Progdir:hatari.avi

